Bug 15610 - Include lesspipe.sh rules for packed manpages
Include lesspipe.sh rules for packed manpages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: less (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 03:56 EDT by Torsten Schuetze
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 03:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Torsten Schuetze 2000-08-07 03:56:22 EDT
lesspipe.sh: include rules for

 
*.1.gz|*.2.gz|*.3.gz|*.4.gz|*.5.gz|*.6.gz|*.7.gz|*.8.gz|*.9.gz|*.n.gz|*.man.gz) 

so that one can view manpages with, e.g., less amstex.1.gz
Comment 1 Bernhard Rosenkraenzer 2000-08-08 06:53:37 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.